Subject: RE: Nordea (previously Merita) ISDA
From: [email-masked]
To: [email-masked]
Date: Thu, 20 Sep 2001 11:20:10 -0700 (PDT)

I need to know who you are talking to at Merita Bank.

 -----Original Message-----
From: 	Wood, Janet  
Sent:	Thursday, September 20, 2001 11:51 AM
To:	Jones, Tana
Cc:	Gurner, Darren
Subject:	RE: Nordea (previously Merita) ISDA

That is fine as I understand that it was Merita's suggestion that we use the ENA document as a starting point.  

As ENA is the contracting party presumably the request for permission should come from you. Please let me or Darren Gurner know if you need any assistance.

thank you
Janet

 -----Original Message-----
From: 	Jones, Tana  
Sent:	20 September 2001 17:30
To:	Wood, Janet
Subject:	RE: Nordea (previously Merita) ISDA

Janet,

Unfortunately, the confidentiality provisions contained in this agreement do not allow us to provide copies of the agreement to affiliates.  We will need the permission of Merita before I can provide a copy to you.

 -----Original Message-----
From: 	Wood, Janet  
Sent:	Thursday, September 20, 2001 11:20 AM
To:	Jones, Tana
Subject:	FW: Nordea (previously Merita) ISDA

Dear Tana
Please could you provide me with a copy of the ISDA in place between Nordea Bank (previously Merita) and ENA.
Many thanks
Janet
 -----Original Message-----
From: 	Gurner, Darren  
Sent:	20 September 2001 16:04
To:	Wood, Janet; Brungs, Ian; Boyd, Justin
Subject:	Nordea

Can one of you guys have a look into the ISDA situation with Nordea Bank (formerly Merita). They had an ISDA with ENA but I believe that we are in the process of transfering it to ECTRIC.

A progress report would be appreciated.

Cheers

Darren